aboutsummaryrefslogtreecommitdiffstats
path: root/scripts/run-tool.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/run-tool.sh')
-rwxr-xr-xscripts/run-tool.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/run-tool.sh b/scripts/run-tool.sh
index ecbd372..bdc5547 100755
--- a/scripts/run-tool.sh
+++ b/scripts/run-tool.sh
@@ -76,7 +76,7 @@ def to_args:
[ to_args ] | join(" ")
EOF
)"
- args="$(echo "$tool_data" | jq -r "$jq_script")" || {
+ args="$(echo "$tool_data" | jq -r "$jq_script" 2>/dev/null)" || {
die "Invalid JSON data"
}